<!DOCTYPE html>
<html lang="en">
<head>
    <title>Array dan perulangan</title>
</head>
<body>
    <script>
        
        document.write("<h1> SOAL 3</h1>");

        document.write("<h3>anda diberikan data-data buah seperti di bawah ini</h3>");

        document.write("<p>1.nama: strawberry</p>");
        document.write("<p>warna: merah</p>");
        document.write("<p>ada bijinya: tidak</p>");
        document.write("<p>harga: 9000</p>");
        
        document.write("<p>2.nama: jeruk</p>");
        document.write("<p>warna: oranye</p>");
        document.write("<p>ada bijinya: ada</p>");
        document.write("<p>harga: 8000</p>");  

        document.write("<p>3.nama: Semangka</p>");
        document.write("<p>warna: Hijau & Merah</p>");
        document.write("<p>ada bijinya: ada</p>");
        document.write("<p>harga: 10000</p>");
        
        document.write("<p>4.nama: Pisang</p>");
        document.write("<p>warna: Kuning</p>");
        document.write("<p>ada bijinya: tidak</p>");
        document.write("<p> harga: 5000</p>");

        document.write("<p>uraikan data tersebut menjadi array of object dan munculkan data pertama</p>");

        document.write("<h3>Jawaban no 3</h3>");

        let buah = [
          {
            "nama": "strawberry",
            "warna": "merah",
            "ada bijinya": "tidak",
            "harga" : 9000
          },
          {
            "nama": "jeruk",
            "warna": "oranye",
            "ada bijinya": "ada",
            "harga" : 8000
          },
          {
            "nama" : "Semangka",
            "warna" : "Hijau & Merah",
            "ada bijinya" : "ada",
            "harga" : 10000
          },
          {
            "nama" : "Pisang",
            "warna" : "Kuning",
            "ada bijinya" : "tidak",
            "harga" : 5000
          }
        ];

        document.write(`${buah[0]["nama"]}<br>`);
        document.write(`${buah[0]["warna"]}<br>`);
        document.write(`${buah[0]["ada bijinya"]}<br>`);
        document.write(`${buah[0]["harga"]}<br>`);
        
    </script>
</body>
</html>


  
  
  

  
  
  

  
 
